ModelPath = coco1.43a.dae
ExtModel = .mdl
ExtAnim = .ani
ExtDae = .dae
BKColorA = 255
BKColorR = 140
BKColorG = 110
BKColorB = 110
TextColorA = 255
TextColorR = 200
TextColorG = 180
TextColorB = 180
BarColorA = 255
BarColorR = 100
BarColorG = 70
BarColorB = 70
ViewerBKColorA = 255
ViewerBKColorR = 220
ViewerBKColorG = 220
ViewerBKColorB = 220
MenuBKColorA = 255
MenuBKColorR = 110
MenuBKColorG = 80
MenuBKColorB = 80
MenuTextColorA = 255
MenuTextColorR = 220
MenuTextColorG = 200
MenuTextColorB = 200
LightPosX = 10.000000
LightPosY = 10.000000
LightPosZ = 10.000000
RotationX = 1.100000
RotationZ = -2.500000
